<!DOCTYPE html>
<html>
<head>
    <title>Jordi Images</title>
    <meta name="author" content="Jordi Casanova">
    <meta charset="utf-8">
    <meta name="keywords" content="APW, AWO, HTML, CSS">
    <meta name="description" content="Módul APW">
    
</head>
<body>
<h1><mark>Tavernes de la Valldigna</mark></h1>Jordi Casanova 2SMX-B
<br>
<hr>
<h2><mark>Images Tavernes</mark></h2>
<hr>
<img src="../IMG/Tavernes%20poble.jpg" width="200px"/>Tavernes Poble
<img src="../IMG/bolomor.jpg" width="200px"/>Bolomor
<img src="../IMG/c%20font.jpg" width="200px"/>Clot de la Font
<hr>
<h2><mark>Foto Institut</mark></h2>
<hr>
<img src="../IMG/isti.jpeg" width="200px"/>Institut desde fora
<img src="../IMG/ftoins.jpeg" width="200px"/>Jaume II el just
<img src="../IMG/inst%20dins.jpg" width="200px"/>Insti desde dins
<hr>
<h2><mark>Foto de Internet</mark></h2>
<hr>
<img src="https://cnnespanol.cnn.com/wp-content/uploads/2019/12/s_64a163f16ecbb099e52f2f8271f73cbbfcfc9034be4d646f7375e4db1ca6f3d7_1573501883482_ap_19001106049831-1.jpg?quality=100&strip=info&w=320&h=240&crop=1" width="200px"/>Foto Internet 1
<img src="https://cdn.pixabay.com/photo/2015/04/23/22/00/tree-736885__340.jpg" width="200px"/> Foto internet 2
<br>
<a href="https://www.youtube.com/"><img src="../IMG/lololo.jpg" width="100px"/> </a>
<br>
<hr>
<h3>Enllaços</h3>
<a href="Primera.html">Primera ACT</a>
<hr>
<a href="lorem.html">Lorem ACT</a>
<hr>
<a href="enlla%C3%A7os.html">Enllaços</a>
<hr>
<a href="horari.html">Horari</a>
<br>
<a href="taules.html">Taules</a>
<br>
<a href="llistes.html">Llistes</a>
<br>
<hr>
<a href="mailto:jodocasol2002@gmail.com">GMAIL</a>Jordi Casanova Solanes

<body style="background-color: darkorange"></body>
<a href="../index.html">INDEX</a>    
</body>








</html>